Multiple SAML library vulnerabilities

Today, security researchers released findings about a vulnerability in some SAML implementations that threat actors could use to bypass primary authentication, potentially elevating permissions or impersonating privileged accounts.

Our security team has evaluated the vulnerabilities and determined that the components we use in our application for SAML authentication do not appear to be affected. As such, no action is required by our customers at this time.

The Code42 Team

Have more questions? Submit a request


Article is closed for comments.
Powered by Zendesk